Subject: Offline Message from Maitha: order #600871614 I want a refund, The delivery
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jun 2020 11:42:37 -0000

From: Maitha <[email-masked]>
Phone: 
Location: Abu Dhabi, United Arab Emirates
URL: https://www.mumzworld.com/shipping-rates
Department: 

order #600871614 

I want a refund, The delivery man delivered the first part of my order that had coconut oil and coconut shampoo half the oil bottle was spilled so I send my order back with the delivery man, then I contacted mumz world customer service and told them about the problem its been more than month! Even though I received the rest of the products I didn’t receive the coconut oil and shampoo Im very disappointed 
Please contact me ASAP i want a refund if its not possible at least deliver the items 

----
Zopim
https://www.zopim.com